/*///////////////////////////////////////////*/

/************ Agência Kaizen ****************/

/*/////////////////////////////////////////*/
/*
# Configurações Globais
# Cabeçalho
# Homepage
# Metodologia
# Soluções
# Cores temporárias
# Blog
# Etc
# Media Queries
*/
/*/////////////////////////////////////////*/

/****** Configurações Globais ********/

* { outline:none!important } 
a:hover { text-decoration:none!important; outline:none!important } 
body { font-family: 'Raleway', sans-serif; overflow-x: hidden!important; } 
.bodywrap { background: white; } 
h1, h2, h3, h4, h5, h6 { font-family: 'Raleway', sans-serif; } 
#wrap { padding: 0; font-family: 'Raleway', sans-serif; } 
#pageloader { height: 100vh; background-size: cover; background-repeat: no-repeat; background-position: bottom; justify-content: center; align-items: center; display: flex; opacity: 1; position: fixed; width: 100%; top: 0; left: 0; transition: .5s; z-index: 999999; background-color: #bc2511;; } 
#pageloader .kaizen { transform: translatey(0px); animation: float 5s ease-in-out infinite; } 
#pageloader .kaizen img { filter: brightness(100); } 
#pageloader .line { width: 0; height: 2px; background: white; position: relative; animation: grow 1s; margin-top: 10px; } 
@keyframes float { 
 0% { transform: translatey(0px); } 20% { transform: translatey(-40px); } 40% { transform: translatey(0px) } 60% { transform: translatey(-40px) } 100% { transform: translatey(0px) } 
 }
@keyframes grow { 
 0% { width: 10px; } 10% { width: 10%; } 50% { width: 50%; } 100% { width: 100%; } 
 }

/*#### Cabeçalho ####*/

#cabecalho { position: fixed; width: 100%; padding: 0; z-index: 99; transition: .5s ease-in-out; } 
#cabecalho .container { display: flex; padding: 20px 15px; } 
#cabecalho.interno { background: black; } 

.heading { text-align: center; padding: 40px 0; width: fit-content; margin: 0 auto; } 
.heading h2 a { color: #db2006; text-transform: uppercase; } 
.heading h2 a:hover { text-decoration:none; color: #565656; } 
.heading h2:hover ~ .sub-line { width: 100%; } 
.heading .sub-line { width: 15%; transition: .5s ease-in-out; text-align: center; margin: 0 auto; height: 3px; background: red; } 
.sticky { background: #151515f2!important; } 

.heading-page .meta { display: flex; } 
.heading-page .meta a { padding: 0 15px; color: white; font-weight: 100; font-size: 14px; } 

.heading-page .meta span {
  border-bottom: 1px solid transparent;
}
.heading-page .meta a:hover span {
  border-bottom: 1px solid #e02b13;
}

/*#### Homepage ####*/

#wrap-home { background: url(https://www.agenciakaizen.com.br/assets/images/xbanner01.jpg.pagespeed.ic.mR611Qd6AC.webp); background-size: cover; height: 80vh; } 
#wrap-home .container { height: 100%; display: flex; flex-basis: 80%; } 
#wrap-home .info-home { flex-basis: 75%; justify-content: center; display: flex; color: white; flex-direction: column; padding-right: 50px; position: relative; } 
#wrap-home .info-home h1 { font-weight: 300; font-size: 36px; } 
#wrap-home .info-home h2 { font-size: 30px; width: 45%; font-weight: 300; } 
#wrap-home .info-home h2 strong { font-weight: 700; } 
#wrap-home .info-home h3 { font-weight: 300; font-size: 22px; width: 45%; padding-top: 20px; } 
#wrap-home .info-home img { width: fit-content; position: absolute; bottom: 0; right: 65px; } 
#wrap-home .form-especialista { flex-basis: 25%; justify-content: flex-end; display: flex; color: white; flex-direction: column; position: relative; } 
#wrap-home .form-especialista form p { font-size: 16px; font-weight: 300; text-align: center; padding: 10px; color: #dedede; } 
#wrap-home .form-especialista form h2 { font-size: 20px; font-weight: 300; } 
#wrap-home .form-especialista form.wpcf7-form:before { content: ''; position: absolute; height: 80px; width: 80px; margin: -15px; border-top: 1px solid #ef4836; border-left: 1px solid #ef4836; } 
#wrap-home .form-especialista form.wpcf7-form:after { content: ''; position: absolute; height: 80px; bottom: 40px; width: 80px; right: 0; margin: -15px; border-bottom: 1px solid #ef4836; border-right: 1px solid #ef4836; } 

/*#### Metodologia ####*/

#wrap-metodologia { background: #f1f2f2; } 
#metodologia .conteudo-metodologia { display: flex; justify-content: space-around; padding: 15px 0 50px; } 
#metodologia .conteudo-metodologia .item { position:relative; display: flex; flex-direction: column; justify-content: center; align-items: center; } 
#metodologia .conteudo-metodologia .item:after { content: "\6b"; position: absolute; right: -90px; color: dimgrey; font-size: 58px; top: 0px; display: flex; justify-content: center; align-items: center; font-family: "untitled-font-1" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } 
#metodologia .conteudo-metodologia .item:last-child:after { content:none; } 
#metodologia .conteudo-metodologia .item h2 { font-size: 22px; text-transform: uppercase; color: #019875; padding: 20px 0 0; font-weight: 300; } 
#metodologia .metodologia-kaizen { padding: 25px 0; text-align: center; } 
#metodologia .metodologia-kaizen .btn-saiba-mais,input.wpcf7-form-control.wpcf7-submit { font-family: Roboto,sans-serif; -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.26); box-shadow: 0 2px 5px 0 rgba(0,0,0,.26); background-color: #EF4836; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 5px 20px; color: white; font-weight: 500; font-size: 14px; display: inline-flex; font-style: inherit; font-variant: inherit; -webkit-transition: box-shadow .4s cubic-bezier(.25,.8,.25,1) , background-color .4s cubic-bezier(.25,.8,.25,1); -webkit-transition: background-color .4s cubic-bezier(.25,.8,.25,1) , -webkit-box-shadow .4s cubic-bezier(.25,.8,.25,1); } 
#metodologia .metodologia-kaizen .btn-saiba-mais:hover,input.wpcf7-form-control.wpcf7-submit:hover { background: #3c3a3a; text-shadow: none; cursor: pointer; } 

/*#### Soluções ####*/

.solucoes { display: flex; flex-wrap: wrap; } 
.solucoes .item { flex-basis: 25%; display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 15px; margin: 0; height: 320px; transition: .4s ease-in-out } 
.solucoes .item h2 { color: white; font-weight: 300; font-size: 22px; text-transform: uppercase; text-align: center; } 
.solucoes .item:hover { box-shadow: inset 0 0 80px 5px #0000007a; filter: contrast(1.4); cursor:pointer; } 
.solucoes img { height: 55px; margin: 15px; } 

/*#### Cores ####*/

#wrap-solucoes .rastreador-de-midias { background: #e09325; } 
#wrap-solucoes .landing-page { background: #c86a6a; } 
#wrap-solucoes .inbound-marketing { background: #ff6501; } 
#wrap-solucoes .plataforma-de-ecommerce { background: #732da2; } 
#wrap-solucoes .google-adwords { background: #d0493a; } 
#wrap-solucoes .desenvolvimento-de-sites { background: #8b59b2; } 
#wrap-solucoes .otimizacao-de-sites { background: #5b82d3; } 
#wrap-solucoes .producao-de-videos-para-internet { background: #67ac65; } 
#wrap-solucoes .facebook-lead-ads { background: #c86a6a; } 
#wrap-solucoes .anuncio-no-waze { background: #b18fd1; } 
#wrap-solucoes .geracao-de-leads { background: #8080ff; } 
#wrap-solucoes .email-marketing { background: #eabe49; } 
#wrap-solucoes .marketing-nas-redes-socias { background: #86b8ee; } 
#wrap-solucoes .servicos { background: #8ed88f; } 


/*#### Blog ####*/

#wrap-blog-digital { background: #f1f2f2; padding-bottom: 80px; } 
#blog-digital .ultimos-posts-blog .item { padding: 10px 20px; } 
#blog-digital .ultimos-posts-blog .item .box-post .heading { width: 100%; padding: 10px 0; margin-bottom: 25px; } 
#blog-digital .ultimos-posts-blog .item:nth-child(3n+1) .box-post .heading { background: #4183d7; } 
#blog-digital .ultimos-posts-blog .item:nth-child(3n+2) .box-post .heading { background: #f89406; } 
#blog-digital .ultimos-posts-blog .item:nth-child(3n+3) .box-post .heading { background: #ef4836; } 
#blog-digital .ultimos-posts-blog .item .box-post .conteudo-post h2.titulo { color: #4183d7; font-size: 21px; } 
#blog-digital .ultimos-posts-blog .item .box-post .conteudo-post h2.titulo:hover { color: #383838; cursor: pointer; } 
#blog-digital .ultimos-posts-blog .item .box-post .autor { display: flex; padding: 0 15px; } 
#blog-digital .ultimos-posts-blog .item .box-post .autor .info { color: white; text-align: left; margin-left: 15px; } 
#blog-digital .ultimos-posts-blog .item .box-post .autor .info .nome { font-weight: 600; } 
#blog-digital .ultimos-posts-blog .item .box-post .autor .img img { height: 50px; border-radius: 50px; width: 50px; } 
#blog-digital .ultimos-posts-blog .conteudo-post { padding: 0 20px; } 
#blog-digital .ultimos-posts-blog .box-post { background: white; display: flex; padding: 0; height: 390px; flex-direction: column; justify-content: baseline; position: relative; transition: .4s ease-in-out; } 
#blog-digital .ultimos-posts-blog .box-post:hover { box-shadow: 0 0 16px 4px #c7c7c7; } 
#blog-digital .ultimos-posts-blog .descricao { font-size: 15px; color: #2b2b2b; font-weight: 300; } 
#blog-digital .ultimos-posts-blog .btn-leia-mais { text-align: right; padding: 20px; position: absolute; right: 0px; bottom: 0px; } 


.contatos .slick-slide { width: 360px; } 
.contatos { width: 360px; color: white; text-align: center; } 
.contatos .slick-prev:before, .contatos .slick-next:before { font-family: 'slick'; font-size: 16px!important; } 
.contatos .slick-prev, .contatos .slick-next { top: 55%!important; } 
.box-menu { display: flex; flex: 80; flex-direction: column; justify-content: center; } 
.topBar { display: flex; width: 100%; justify-content: space-between; padding-left: 59px; padding: 5px 260px; background: #151515f2; margin-bottom: 10px; } 
.atendimento { color: white; } 
.logo { display: flex; justify-content: center; align-items: center; } 
#menu-principal { display: flex; margin: 0; justify-content: space-around; } 
#menu-principal li { display: -webkit-box; list-style: none; padding: 5px 15px; color: white; } 
#menu-principal li:hover { background: #bc2511; } 
#menu-principal li a { color: white } 
#menu-principal ul.sub-menu { position: absolute; top: 115px; margin-left: -15px; background: #151515f2; padding: 15px; display: none; } 
#menu-item-34 { width: 100px; } 
li#menu-item-34:hover > ul { display: block; } 
#menu-item-34 a { width: 100px; height: 80px; position: absolute; } 
#menu-item-34 .sub-menu a { width: fit-content; height: fit-content; position: relative; } 


/*#### Newsletter ####*/

#newsletter { background: #6d6e71; color: white; display: flex; padding: 20px 0; } 
#newsletter .container { display: flex; } 
#newsletter .chamada { flex-basis: 30%; font-size: 24px; text-transform: uppercase; font-weight: 300; padding-right: 80px; } 
#newsletter .form { flex-basis: 70%; display: flex; align-items: center; } 
#newsletter .form form p { display: flex; margin: 0; } 
#newsletter input.wpcf7-form-control.wpcf7-submit { width: 40%; height: 40px; margin: 0 10px; } 
#newsletter .wpcf7-form-control-wrap { margin: 0 10px; } 
#map { background: #f1f2f2; border-bottom: 2px solid #e2e2e2; } 

/*#### Rodapé ####*/

footer { padding: 20px 0; background: #f1f2f2; } 
footer .container { display: flex; justify-content: space-between; flex-wrap: nowrap; } 
footer .coluna { flex-basis:35%; position: relative; } 
footer .coluna .descricao { padding: 10px; text-align: justify; font-size: 14px; color: #565656; font-weight: 300; } 
footer .coluna .info-kaizen #menu-solucoes li { list-style: none; padding: 2px 0; } 
footer .coluna .info-kaizen #menu-solucoes li a { color: #a5a5a5; text-transform: uppercase; } 
footer .coluna .info-kaizen #menu-solucoes li a:hover { color: #db2006 } 
footer .coluna .info-kaizen .heading h2 { text-transform: inherit; font-size: 24px; font-weight: 300; color: #db2006; } 
footer .info-kaizen .heading { padding: 0; margin: 0 0 0 40px; } 
footer .info-kaizen .google-kaizen { position: absolute; bottom: 10px; } 
footer .form-social form { background: white; padding: 20px 20px 0; } 
footer .form-social form h2 { font-size: 18px; font-weight: bold; text-align: center; color: #ef4836; } 
footer .form-social form p { margin-bottom: 0; } 
footer .social div { margin: 10px 0; padding: 5px 10px; background: #d8d8d8; display: inline-flex; text-align: right; color: #4a4a4a; font-size: 12px; } 
footer .coluna .social ul { display: flex; justify-content: space-between; padding: 0; margin: 10px 0; } 
footer .coluna .social ul li { list-style: none; } 
footer .coluna .social ul li i { font-size: 38px; color: #ef4836; background: white; padding: 5px; display: flex; align-items: center; justify-content: center; } 
footer .coluna .social ul li i:hover { background: #ef4836; color: white; } 
#copyright { padding: 15px 0; background: #e4e4e4; color: #a2a2a2 } 
#copyright a { color: #f58177 } 
#copyright a:hover { color: #ea4335 } 

/*##### Páginas #####*/

/* Clientes */

.interna .box-interna .container .lst-clientes { padding-top: 30px; display: flex; flex-wrap: wrap; } 

/* Blog */

.blog.interna .box-interna .container { background: transparent; border:none; } 
.blog.interna #blog-digital .ultimos-posts-blog .item { padding: 10px 20px; flex-basis: 33%; } 
.blog.interna #blog-digital .ultimos-posts-blog { display: flex; flex-wrap: wrap; } 

/* Clientes */

.box-interna .pagina .conteudo .cliente { display: flex; } 
.box-interna .pagina .conteudo .info-projeto { padding: 0 30px; } 
.box-interna .pagina .conteudo .info-projeto span { display: block; margin-top: 25px; width: 100%; padding: 5px; background: #f1f2f2; } 
.box-interna .pagina .conteudo .info-projeto a { width: 100%; display: flex; color: #ef4836; padding: 5px; } 
.box-interna .pagina .conteudo .info-projeto a:hover { color: #000; } 

/* Contato */

.contato.interna .inicio { order: 2; } 
.contato.interna .final { order: 1; display:flex; } 
.contato.interna .final .formulario-contato { flex-basis: 65%; } 
.contato.interna .final .enderecos-contato { flex-basis: 35%; } 
.contato.interna .final .enderecos-contato .endereco { margin: 20px 0; padding-left: 30px; background: url(../assets/img/icon-place.png) 0 5% no-repeat; } 
.contato.interna .enderecos-contato .endereco h3 { margin: 0; font-size: 20px; color: #db2006; letter-spacing: 1px; font-weight: 300; line-height: 1.4; } 
.contato.interna .enderecos-contato .endereco p { font-size:16px; } 

#tabs .ui-tabs-nav { padding: 0; margin: 0; display: flex; } 
#tabs li.ui-tabs-active { background: #db2006; } 
#tabs li { list-style: none; padding: 5px 20px; background: #b5b5b5; } 
#tabs li a { color: white; text-transform: uppercase; } 
#tabs .ui-tabs-panel { padding: 20px 0; display: flex; width: 80%; background: #db2006; color: wheat; } 
#tabs .box-form { width: 100%; height: 100%; padding: 15px 30px; color: white; text-align: center; } 
#tabs .box-form form h2 { color: white; font-size: 22px; width: 60%; margin: 0px auto; line-height: 50px; margin-bottom: 20px; } 
#tabs input.wpcf7-form-control.wpcf7-submit { background-color: white; color: #db2006; font-weight: bolder; text-transform: uppercase; font-size: 18px; } 
#tabs input.wpcf7-form-control.wpcf7-submit:hover { background-color: #a91905; color: #fbfbfb; } 

/*#### INTERNA ####*/

.interna { padding-top: 145px; background: #f1f2f2; display: flex;  flex-direction: column; } 
.interna .heading-page { height: 270px; background-size: cover!important; background-position: center!important; } 
.interna .heading-page .info { text-align: center; padding-top: 0; text-transform: uppercase; color: white; height: 100%; display: flex; justify-content: center; flex-direction: column; align-items: center; padding-bottom: 80px; } 
.interna .heading-page .info h1 { font-weight: 300; } 
.interna .box-interna { padding-bottom: 50px; } 
.interna .box-interna .container { background: white; padding-bottom: 20px; border-bottom: 5px solid #ef4836; } 
.interna .box-interna .container .pagina { margin-top: -80px; padding: 15px 25px; display: flex; } 
.interna .box-interna .container .conteudo { flex-basis: 75%; padding: 0 50px; font-size: 18px; color: #6d6e71; letter-spacing: 1px; font-weight: 300; display: flex; flex-direction: column; } 
.interna .box-interna .container .conteudo.sidebar-off { flex-basis: 100%; padding: 0; } 
.interna .box-interna .container .conteudo h2 { color: #bc2511; font-weight: bold; font-size: 20px; } 
.interna .box-interna .container .conteudo h3 { color: #bc2511; font-weight: 300; } 
.interna .box-interna .container .sidebar { flex-basis: 25% } 
.interna .box-interna .container .sidebar.sidebar-off { display: none; } 
.interna .box-interna .container .sidebar #menu-sidebar { padding: 0; } 
.interna .box-interna .container .sidebar #menu-sidebar li { background: #e0e0e0; list-style: none; padding: 0; display: flex; height: fit-content; flex-direction: column; } 
.interna .box-interna .container .sidebar #menu-sidebar li ul { padding: 0; } 
.interna .box-interna .container .sidebar #menu-sidebar li a { padding: 10px; font-weight: 300; color: white; text-transform: uppercase; } 
.interna .box-interna .container .sidebar #menu-sidebar li a:hover { background: #292929; } 
.interna .box-interna .container .sidebar #menu-sidebar li ul li a:before { content: ' - '; } 
.interna .box-interna .container .sidebar #menu-sidebar li ul li a { font-size: 14px; color: #525252; text-transform: capitalize; } 
.interna .box-interna .container .sidebar #menu-sidebar li ul li a:hover { color: white; } 
.interna .box-interna .container .sidebar .wpcf7-form { background: #ef4836; padding: 10px 15px; margin-bottom: 30px; } 
.interna .box-interna .container .sidebar .wpcf7-form h2 { display: none; } 
.interna .box-interna .container .sidebar .wpcf7-form p.subtitulo { text-align: center; font-size: 16px; text-transform: uppercase; color: #ffffff; font-weight: 500; } 
.interna .box-interna .container .sidebar #menu-sidebar li.google-adwords { background-color: #ef4836; } 
.interna .box-interna .container .sidebar #menu-sidebar li.desenvolvimento-de-sites { background-color: #9b59b6; } 
.interna .box-interna .container .sidebar #menu-sidebar li.otimizacao-de-sites { background-color: #4183d7; } 
.interna .box-interna .container .sidebar #menu-sidebar li.anuncios-no-waze { background-color: #be90d4; } 
.interna .box-interna .container .sidebar #menu-sidebar li.e-mail-marketing { background-color: #f9bf3b; } 
.interna .box-interna .container .sidebar #menu-sidebar li.marketing-nas-redes-sociais { background-color: #6bb9f0; } 

/* ### ETC ### */
/* Sobreescreve classe de terceiros */

/*#### SLICK SLIDER ####*/

.slick-prev { left: 30px!important; z-index: 99!important; } 
.slick-next { right: 30px!important; } 


/*#### WpCF7 #####*/

.wpcf7-form-control-wrap { position: relative; margin-bottom: 5px; display: flex; } 
input.wpcf7-form-control.wpcf7-submit { border-radius: 0; padding: 10px; text-align: center; display: flex; justify-content: center; } 
input.wpcf7-form-control,textarea.wpcf7-form-control.wpcf7-textarea { font-family: Roboto,sans-serif!important; display: block; width: 100%; padding: 10px; font-weight: 100; margin: 0; font-size: 16px; line-height: 1.25; color: #495057; background-color: #fff; background-image: none; background-clip: padding-box; border: 1px solid rgba(0,0,0,.15); border-radius: .4rem; -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out; } 

/*---Media Queries---*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) { } 

@media only screen and (max-width: 768px) { } 


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) { } 

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) { } 
 }